var MainCharacterClass_Man = function(stage, args, isFromNetwork){
	MainCharacterClass_Man.base.apply(this, arguments);
}.extend(MainCharacterClass, {
	className: "MainCharacterClass_Man",
	create: function(stage, args){
		MainCharacterClass_Man.base.prototype.create.apply(this, [stage,[["village1.png","village2.png","village3.png","village4.png","village3.png","village2.png",]]]);
		this.size.x = 32;
		this.size.y = 64;
		this.movingVelocity = 210;
		this.jumpPower = 105;
	}
});
